@charset "utf-8";
/*------------ faq ------------*/
.faq-list{
    padding: 0;
    margin: 0;
}
.faq-item{
    border-bottom: 1px dashed #ddd;
    list-style-type: none;
}
.faq-question{
    position: relative;
    min-height: 30px;
    padding: 32px 5px 32px 75px;
    transition: all 0.3s ease;
    cursor: pointer;
}
.faq-question h3{
    color: #333;
    margin: 0;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1.5;
}
.faq-question i{
    display: none;
}
.faq-question:before{
    content: '';
    position: absolute;
    top: 20px;
    left: 5px;
    display: block;
    background: #2B394B;
    border: 2px solid #577399;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    transition: all 0.3s ease;
}
.faq-question::after {
    content: '';
    position: absolute;
    top: 42px;
    left: 20px;
    width: 25px;
    height: 13px;
    background: url('../../../images/layout01/common/faq/accordion.webp') no-repeat;
    background-size: contain;
    transition: all 0.3s ease;
}
.faq-question:hover:before{
    background: #E3A23B;
    border: 2px solid #F1CE9A;
}
.faq-item.active .faq-question:after {
    top: 36px;
    transform: rotate(180deg);
}
.faq-item:hover .faq-question,
.faq-item.active .faq-question{
    color: #E3A23B;
}
.faq-answer{
    margin: 0 0 20px 75px;
    background: #f5f5f5;
    border-radius: 20px;
    padding: 15px 20px;
    display: none;
}
.faq-answer .title{
    font-size: 45px;
    font-weight: bold;
}
/*------------ /faq ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1000px){
    .faq-question h3 {
        font-size: 16px;
    }
    .faq-list .item:before{
        margin: 0 8px;
    }
    .faq-answer:before{
        display: none;
    }
    .faq-question:before{
        background-size: 30px auto;
        width: 30px;
        height: 30px;
        left: 0;
    }
    .faq-question::after {
        top: 35px;
        left: 7px;
        width: 19px;
        height: 9px;
    }
    .faq-item.active .faq-question:after {
        top: 31px;
    }
    .faq-question {
        padding: 23px 0 23px 40px;
    }
    .faq-answer{
        margin: 0 0 20px;
        border-radius: 10px;
    }
}